Resolve a case
PUT
https://api.coralogix.com/mgmt/openapi/5/cases/resolved/v1/{id}Mark a case as resolved.
Requires the following permissions:
case:Close
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Path Parameters
id# stringrequired
Possible values: non-empty and <= 64 characters, Value must match regular expression ^([0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}|[A-Z]+-[0-9]+)$
ID of the case to resolve. Accepts either the case UUID (the id field on a case) or the readable identifier (the readable_id field, e.g. CASE-123).
Example:
3f166e9f-3c88-4af2-b52e-138f339dab3eBody
application/json
Request to mark a case as resolved.
reason#string
Reason to resolve
Possible values: non-empty and <= 500 characters, Value must match regular expression ^[\s\S]*$
Example:
This case is not applicable.Response
application/json
Response containing the case after it has been resolved.
Represents a case within the Cases service.